# -*- encoding: utf-8 -*-
# stub: instance_storage 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "instance_storage".freeze
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Toshiaki Asai".freeze]
  s.date = "2015-08-03"
  s.description = "Manage class instances with dictionary.".freeze
  s.email = ["toshi.alternative@gmail.com".freeze]
  s.homepage = "".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Manage class instances with dictionary".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 4

  s.add_development_dependency(%q<bundler>.freeze, ["~> 1.7"])
  s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
  s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
end
